<div class="news-top">
	<div class="news-top-title">
		<a href="<?php echo __BASE_URL__; ?>news" class="tab-more bright">+</a>
		<span class="tab-button active">TEMAS IMPORTANTES!</span>
	</div>
	<div class="news-top-text">
	<?php
	$cachedNews = loadCache('news.cache');

		foreach($noticias_foro as $newsArticle) {
			echo '<div class="news flex-s-c">';
			echo '<a href="'.$newsArticle['1'].'" target="_blank"><span class="news-1">[NUEVO] </span> '.$newsArticle[0].'</a>';
			echo '<span class="date">'.$newsArticle['2'].'</span>';
			echo '</div>';
		}

	?>
	</div>
</div>